@charset 'UTF-8';
/* ===============================================
   salon wedding
=============================================== */

.fred {
	color: #C00;
}

.conteTit { /*余白調整*/
	margin-bottom: 20px;
}

.subConte h2 {
	color: #E7487E;
	font-size: 25px;
	font-weight: normal;
	position: relative;
	padding-bottom: 0;
	margin-bottom: 25px;
}
.subConte h2::before,
.subConte h2::after {
	position: absolute;
	bottom: -4px;
	left: 0;
	content: '';
	height: 4px;
}

.subConte h2::before {
	z-index: 2;
	width: 15%;
	background-color: #DD7195;
}

.subConte h2::after {
	width: 100%;
	background: -webkit-repeating-linear-gradient(45deg, #fff, #fff 2px, #F2C6D5 2px, #F2C6D5 4px);
	background: repeating-linear-gradient(45deg, #fff, #fff 2px, #F2C6D5 2px, #F2C6D5 4px);
}


#salonPht {
	margin-bottom: 30px;
	padding-top: 30px;
}


/**/

.shopGaikanImg {
	float: right;
	margin-left: 20px;
}


#aboutReadBox {
	overflow: hidden;
}


#slninfo h2 {

	font-size: 18px;
	color: #988972;
	border-bottom: 1px solid #988972;
	margin-bottom: 20px;
	padding-bottom: 10px;
	
}

#slninfo .wkyoyaku {
	background-color: #C00;
	color: #FFF;
	text-align: center;
	padding: 10px;
	font-size: 16px;
}

#slninfo .wkyoyaku b {
	color: #CFD833;
	font-weight: normal;
}

#slninfo table {
	width: 100%;
}

#slninfo table th {
	width: 100px;
	border-top: 2px solid #45280A;
	color: #45280A;
	padding: 10px 0 4px;
}

#slninfo table td {
	border-top: 1px dotted #988972;
	padding: 11px 0 4px;
}


/**/

#slnmap h2 {
	font-size: 18px;
	color: #988972;
	border-bottom: 1px solid #988972;
	margin-bottom: 20px;
	padding-bottom: 10px;
}

#slnmap p {
	text-align: center;
}

#slnmap p.btn {
	padding-top: 20px;
}

#slnmap p.btn a {
	margin: 0 10px;
}


/*------------------------------------------------
   rehearsal
------------------------------------------------*/

#reheBg {
	background: url(../salon/img_wedding/rehe_pt.jpg) no-repeat 0 0;
	overflow: hidden;
}

#reheflow {
	background: url(../salon/img_wedding/rehe_flow_bg.png) no-repeat right 0;
	padding-bottom: 30px;
	overflow: hidden;
}

#reheflow h3 {
	color:#660000;
	width: 220px;
	font-size: 15px;
	padding: 5px 5px 5px 20px;
	background-color: #f6f6f6;
	border: 3px double #D04875;
	margin-bottom: 0; 
}

#reheflow ol {
	list-style: none;
	margin: 0;
	padding: 0;
}


#reheflow ol li {
	background: url(../salon/img_wedding/rehe_arw.jpg) no-repeat 150px 0;
	margin: 0 0 20px;
	padding: 0;
}

#reheflow ol li:first-child {
	padding-top: 0;
	background-image: none;
}

#reheflow ol li#reheflow01 dl {
	background: url(../salon/img_wedding/rehe_flow_01.jpg) no-repeat 0 20px;
	margin: 0;
	padding: 30px 0 0 90px;
}

#reheflow ol li#reheflow02 dl {
	background: url(../salon/img_wedding/rehe_flow_02.jpg) no-repeat 0 20px;
	margin: 0;
	padding: 30px 0 0 90px;
}

#reheflow ol li#reheflow03 dl {
	background: url(../salon/img_wedding/rehe_flow_03.jpg) no-repeat 0 20px;
	margin: 0;
	padding: 30px 0 0 90px;
}

#reheflow ol li#reheflow04 dl {
	background: url(../salon/img_wedding/rehe_flow_04.jpg) no-repeat 0 20px;
	margin: 0;
	padding: 30px 0 0 90px;
}

#reheflow li#reheflow01 dt,
#reheflow li#reheflow02 dt,
#reheflow li#reheflow03 dt,
#reheflow li#reheflow04 dt {
	margin: 0 0 10px;
	padding: 0;
}

#reheflow li dt strong {
	color:#DA7094;
	font-size: 18px;
}



/* */


#offer {
	margin-bottom: 30px;
}
	
#offer img {
	display: block;
	text-align: centerl;
	margin: 0 auto;
}

table.msg {
    width: 100%;
    margin: 0 auto;
    border-collapse: separate;
    border-spacing: 0px 15px;
    font-size: 12px;
}
 
table.msg th,
table.msg td {
    padding: 10px;
	border-radius: 5px;

}
 
table.msg th {
    background: #ABA79B;
    vertical-align: middle;
    text-align: left;
    width: 100px;
    overflow: visible;
    position: relative;
    color: #fff;
    font-weight: normal;
    font-size: 15px;
}
 
table.msg th:after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-left-color: #ABA79B;
    border-width: 10px;
    margin-top: -10px;
}
/* firefox */
@-moz-document url-prefix() {
    table.company th::after {
        float: right;
        padding: 0;
        left: 30px;
        top: 10px;
        content: " ";
        height: 0;
        width: 0;
        position: relative;
        pointer-events: none;
        border: 10px solid transparent;
        border-left: #295890 10px solid;
        margin-top: -10px;
    }
}
table.msg td {
    background: #f8f8f8;
    width: 360px;
    padding-left: 20px;
}


/*------------------------------------------------
   trip
------------------------------------------------*/